body{
    background-color: #f7f9fa;
}
#box{
    position: relative;
    top:0vh;
    background: #fff;
    border-radius: 5px;
    padding: 1em;
    box-shadow: 0px 0px 10px 0px;
    opacity: 0;
}

#heading{
    text-align: center;
    font-style: italic;
    position: relative;
    top:10vh;
}

#password{
    width:93%;
    float:left;
    border:none;
    box-shadow: none !important;
}


i{
    margin-top:10px;
    cursor: pointer;
}

.container-password{
    border: 1px solid #ced4da;
    border-radius: .25rem;
    height:fit-content;
    overflow: hidden;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

.container-password span{
    float:left;
}

.focus-div{
    border-color: #80bdff !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}




